/*
 * AAUTasks.strings
 * MacConfig
 */
 
/*  AAUPortMapFirewallTask  */
"Firewall" = "端口映射设置助理";
"Firewall.Service.Intro" = "“端口映射设置助理”会帮助您将特定端口和服务上的传入网络通信映射到网络上的电脑。";
"Firewall.PortHost.Intro" = "从弹出式菜单中选取一种服务，或输入您想要在它们之间映射的公共 IP 地址和端口以及专用 IP 地址和端口。";
"Firewall.PortHost.IPv6" = "您还可以允许传入网络通信进入网络上的所有 IPv6 主机。";
"Firewall.Description.Intro" = "请输入此端口映射条目的描述。";
"Firewall.Description.Done" = "完成操作后，请点按“完成”以存储您的端口映射条目。";

"tcpPrivatePorts" = "专用 TCP 端口";
"tcpPublicPorts" = "公用 TCP 端口";
"udpPrivatePorts" = "专用 UDP 端口";
"udpPublicPorts" = "公用 UDP 端口";

"type" = "服务";
"hosts" = "专用 IP 地址";
"privatePort" = "专用端口";
"description" = "描述";
"advertiseService" = "使用 Bonjour 在全局范围内进行广告";
"serviceName" = "服务名称";
"serviceType" = "服务类型";
"allowAllIPv6" = "允许通信进入所有 IPv6 主机";

"ConflictingPortNumber" = "公共端口号与基站上一个服务正在使用的端口发生冲突。请选取不同的公共端口号。";/*TO BE REMOVED*/
"ConflictingPortUDP" = "公共 UDP 端口号与基站上一个服务正在使用的端口发生冲突。请选取不同的公共端口号。";
"ConflictingPortUDPFileSharing" = "公共 UDP 端口号与基站上的文件共享端口发生冲突。请停用文件共享，或者选取其他端口号。";
"ConflictingPortUDPFileSharingNoDisable" = "公共 UDP 端口号与基站上的文件共享端口发生冲突。请选取不同的端口号。";
"ConflictingPortUDPSNMP" = "公共 UDP 端口与基站上的 SNMP 端口发生冲突。请停用 SNMP，或者选取不同的端口号。";
"ConflictingPortTCPFileSharing" = "公共 TCP 端口号与基站上的文件共享端口发生冲突。请停用文件共享，或者选取不同的端口号。";
"ConflictingPortTCPFileSharingNoDisable" = "公共 TCP 端口号与基站上的文件共享端口发生冲突。请选取不同的端口号。";
"ConflictingPortTCPACP" = "公共 TCP 端口号与基站上的配置端口发生冲突。请选取不同的端口号。";

/* Services */
"Personal File Sharing" = "个人文件共享";
"Windows Sharing" = "Windows 共享";
"Personal Web Sharing" = "个人 Web 共享";
"Remote Login - SSH" = "远程登录 - SSH";
"FTP Access" = "FTP 访问";
"Apple Remote Desktop" = "Apple Remote Desktop";
"Remote Apple Events" = "远程 Apple 事件";
"Printer Sharing" = "打印机共享";
"POP Mail" = "POP 邮件";
"POP Mail with SSL" = "使用 SSL 的 POP 邮件";
"IMAP Mail" = "IMAP 邮件";
"IMAP Mail with SSL" = "使用 SSL 的 IMAP 邮件";
"SMTP Mail" = "SMTP 邮件";
"QuickTime Streaming Server" = "QuickTime Streaming Server";
"Jabber" = "Jabber";
"CustomService" = "选取服务";

/*  AAUIPv6FirewallTask  */

"IPv6Firewall" = "IPv6 防火墙设置助理";
"IPv6Firewall.Intro" = "“IPv6 防火墙设置助理”帮助您允许网络上的设备进行传入 IPv6 网络通信。";

"AllowLabel" = "允许";
"AllowAll" = "所有服务和端口";
"AllowAllTCPUDP" = "所有 TCP 和 UDP 端口";
"AllowSpecific" = "专用 TCP 和 UDP 端口";

"host" = "IPv6 地址";
"tcpPorts" = "TCP 端口";
"udpPorts" = "UDP 端口";

/*  AAUUserDBTask  */

"Accounts" = "帐户设置助理";
"Accounts.UserPassword" = "用户名称和密码";
"Accounts.UserPassword.Intro" = "输入帐户名称和密码。";
"Accounts.Restrictions.FileAccess" = "选取此帐户访问共享磁盘的方式。";

"name" = "名称";
"shortName" = "短名称";
"password" = "密码";
"passwordVerify" = "验证密码";
"fileSharingAccess" = "共享访问";
"accessBelowGuest" = "您选取的文件共享访问级别低于客人登录级别。此用户也许仍可以使用客人身份登录和访问共享磁盘。";
"UsernameInUse" = "此帐户名称已经存在。请输入唯一的名称。";

/*  AAUTimedAccessTask  */

"TimedAccess" = "定时访问控制设置助理";
"TimedAccess.Intro" = "请输入客户端的无线 MAC 地址或 AirPort ID 和描述。";
"TimedAccess.Intro.Fallback" = "请为此网络上的默认访问数量输入描述。";
"TimedAccess.Restrictions" = "点按添加按钮 (+) 以设定此客户端的网络时间限制。";
"TimedAccess.Restrictions.Fallback" = "点按添加按钮 (+) 以设定默认网络时间限制。";
"ThisComputer" = "本电脑";

"days.0" = "无访问";
"days.1" = "星期一";
"days.2" = "星期二";
"days.4" = "星期三";
"days.8" = "星期四";
"days.16" = "星期五";
"days.32" = "星期六";
"days.64" = "星期天";
"days.31" = "工作日";
"days.96" = "周末";
"days.127" = "每天";

"time.0" = "之前";
"time.1" = "之后";
"time.2" = "之间";
"time.3" = "全天";

"and" = "和";

"TimedAccessWillExpireOn" = "此客户端对这个网络的访问权将于 %@ 过期。";
"TimedAccessDidExpire" = "此客户端对这个网络的访问已过期。";	
"TimedAccessDidExpireExplain" = "如果您想要恢复对该网络的访问，您可以将此客户端的时间限制从“无访问”改为其他选项。";

/*  AAUDHCPReservationTask  */

"DHCPReservation" = "DHCP 保留设置助理";
"DHCPReservation.Name" = "给您的保留命名";
"DHCPReservation.Name.Intro" = "如果您想要为网络上的客户端保留指定的 IP 地址，请输入该保留的描述。";
"DHCPReservation.Name.Middle" = "按 MAC 地址或 DHCP 客户端 ID 来保留地址。";
"DHCPReservation.Name.Continue"	= "完成操作后，请点按“继续”。";
"DHCPReservation.Mapping" = "将客户端 ID 或 MAC 地址映射到 IP 地址";
"DHCPReservation.Mapping.MACAddress" = "输入接收保留的无线客户端的 MAC 地址。";
"DHCPReservation.Mapping.ClientID" = "输入接收保留的无线客户端的 DHCP 客户端 ID。";
"DHCPReservation.Mapping.IP" = "请输入您想要为客户端保留的 IP 地址。您保留的 IP 地址将仅分配给具有您输入的 MAC 地址或 DHCP 客户端 ID 的客户端。";
"DHCPReservation.Mapping.Done"	= "完成操作后，请点按“完成”。";

"macAddress" = "MAC 地址";
"clientID" = "DHCP 客户端 ID";
"ipv4Address" = "IPv4 地址";
"ReserveAddressBy" = "保留如下地址";

/*  AAUSimpleConfigTask  */

"WPS" = "无线客户端设置助理";
"WPS.Auth.Intro" = "您可以使用两种方法来允许客户端加入受密码保护的网络，而无须输入密码。您可以输入用户的 PIN，或允许尝试加入您的网络的第一个客户端访问网络。";
"WPS.Auth.DayPass" = "您也可以选取将此客户端的访问限制为仅 24 小时。";

"WPS.PIN.Intro" = "输入客户端的 PIN。";
"WPS.PIN.Description" = "PIN 显示在客户端的显示器上，如果客户端没有显示器，它印在设备上。";

"WPS.Done.Intro" = "当无线客户端成功加入您的网络之后，它将出现在下方。";
"WPS.Done.Waiting" = "正在等待无线客户端…";
"WPS.Done.Failed" = "无线客户端尝试加入您的网络时出错。请再试一次。";
"WPS.Done.Success" = "新的无线客户端已成功加入您的网络。";

"AllowClientsBy" = "允许客户端访问，通过";
"PIN" = "PIN";
"FirstCome" = "首次尝试";
"DayPass" = "将客户端的访问限制为 24 小时";

/* AAUWirelessOptionsTask */

"WirelessOptions" = "无线选项";

/* AAUBaseStationOptionsTask */

"BaseStationOptions" = "选项";

/* AAUBaseStationHostnameTask */

"BaseStationHostname" = "主机名称";
"BaseStationHostnames" = "主机名称";

/* AAUEditDualChannelsTask */

"EditDualChannels" = "无线频段";

"AppleWiFiConnectOptions" = "无线客户端选项";

/* EditUSBDeviceTask */
"EditUSBDevice" = "USB 设备";

"USBDeviceSharingAccounts" = "帐户";
"USBDeviceSharingAccounts.title" = "选择用户帐户";
"AddNewAccount" = "添加新帐户";
"SaveAccount" = "存储帐户";

"USBDeviceIsExclusive" = "每次只允许一个客户端使用此设备";

"USBDeviceSharing" = "访问限制";
"USBDeviceSharing.0" = "无限制";
"USBDeviceSharing.1" = "使用 %@ 密码";	/* product name goes here */
"USBDeviceSharing.2" = "使用 USB 设备密码";
"USBDeviceSharing.3" = "使用帐户";

/* WaitForDirectConnectTask */

"WaitForDirectConnectTask" = "连接旧 Time Capsule";
"WaitForDirectConnectTask.replacecables" = "请将以前的 Time Capsule 上的所有以太网电缆都移到新的 Time Capsule 上。";
"WaitForDirectConnectTask.directdescription" = "要优化迁移，请使用额外的以太网电缆将旧 Time Capsule 的 WAN 端口与新 Time Capsule 的 LAN 端口连接起来。";
"WaitForDirectConnectTask.initialcheck" = "正在检查您的 Time Capsule 是否已通过以太网连接…";
"WaitForDirectConnectTask.ok1" = "现已连接 Time Capsule。";
"WaitForDirectConnectTask.ok2" = "点按“继续”以开始迁移。";
"WaitForDirectConnectTask.ok3" = "迁移过程可能需要很长时间，取决于您要迁移的磁盘内容。";
"WaitForDirectConnectTaskOldLabel" = "旧 Time Capsule";
"WaitForDirectConnectTaskNewLabel" = "新 Time Capsule";

/* VerifyInternetConnection */

"VerifyInternetConnectionTitle" = "正在验证互联网连接";
"VerifyInternetConnectionTest" = "“AirPort 实用工具”正在验证此 %@ 是否已连接到互联网。";
"VerifyInternetConnectionTestSuccess" = "此 %@ 已连接到互联网。请点按“继续”。";
"VerifyInternetConnectionTestFailure" = "如果您想要在迁移过程中使用互联网连接，请确定您的 DSL 调制解调器或线缆调制解调器已连接到新 Time Capsule 的 WAN 端口。请关闭调制解调器，取出电池（如果有），稍候几秒种，装回电池，然后再开启调制解调器。连接上以后，点按“继续”。";
"VerifyInternetConnectionTestFailureIgnore" = "如果您不想在迁移过程中使用互联网连接，请点按“继续”。";

